#include <iostream>
#include <cmath>

using namespace std;
int main() {
    int brojKomsija, mojBroj;
    cin >> brojKomsija >> mojBroj;

    int najmanji, najveci;
    cin >> najmanji;
    najveci = najmanji;

    for (int i = 1; i < brojKomsija; i++) {
        int brojKomsije;
        cin >> brojKomsije;
    }

    cout << "aa";
    return 0;
}